.version.champagne_fountains /* version checker */
{
	color: #000019;
	background-color: #01923C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u183,#u183-bw
{
	z-index: 2;
	height: 221px;
}

#menuu120
{
	z-index: 4;
	width: 1027px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 67px;
}

#u149
{
	width: 104px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
}

#u150
{
	width: 102px;
	padding-bottom: 42px;
	position: relative;
}

#u150:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u150.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u151-4
{
	width: 46px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 28px;
}

#u150:hover #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	width: 103px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u136
{
	width: 101px;
	padding-bottom: 42px;
	position: relative;
}

#u136:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u136.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u137-4
{
	width: 46px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u150.MuseMenuActive #u151-4,#u136:hover #u137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u136.MuseMenuActive #u137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u156
{
	width: 213px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u157
{
	width: 211px;
	padding-bottom: 42px;
	position: relative;
}

#u157:hover
{
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u157.MuseMenuActive
{
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 156px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u157:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u157.MuseMenuActive #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u163
{
	width: 227px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u164
{
	width: 225px;
	padding-bottom: 42px;
	position: relative;
}

#u164:hover
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u164.MuseMenuActive
{
	width: 225px;
	min-height: 0px;
	margin: 0px;
}

#u165-4
{
	width: 170px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u164:hover #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u164.MuseMenuActive #u165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 170px;
	margin: 0px -10000px 0px 0px;
}

#u128
{
	width: 155px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#u131
{
	width: 153px;
	padding-bottom: 42px;
	position: relative;
}

#u131:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u131.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u132-4
{
	width: 98px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u131:hover #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u131.MuseMenuActive #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 116px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 812px;
}

#u145
{
	width: 114px;
	padding-bottom: 42px;
	position: relative;
}

#u145:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u145.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 59px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u121
{
	width: 97px;
	min-height: 63px;
	position: relative;
	margin-right: -10000px;
	left: 930px;
}

#u124
{
	width: 95px;
	padding-bottom: 42px;
	position: relative;
}

#u124:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u124.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u127-4
{
	width: 40px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 21px;
	left: 27px;
}

#u124:hover #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u124.MuseMenuActive #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u171
{
	z-index: 47;
	width: 459px;
	height: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 365px;
}

#u360
{
	z-index: 57;
	width: 960px;
	background-color: #FFFFFF;
	position: relative;
}

#u360_position_content
{
	margin-top: -1px;
	padding-bottom: 27px;
	width: 100%;
}

#pu361-10
{
	width: 0.01px;
	margin-left: 22px;
}

#u361-10
{
	z-index: 58;
	width: 518px;
	min-height: 200px;
	background-color: transparent;
	text-align: justify;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 303px;
}

#u370
{
	z-index: 79;
	width: 551px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u374-9
{
	z-index: 81;
	width: 382px;
	min-height: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 534px;
}

#u374-4
{
	font-size: 18px;
	line-height: 22px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
}

#u375-11
{
	z-index: 90;
	width: 382px;
	min-height: 227px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 534px;
}

#u374-2,#u375-2
{
	font-size: 30px;
	line-height: 36px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u375-4,#u375-6
{
	font-size: 30px;
	line-height: 36px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
}

#u374-7,#u375-9
{
	font-size: 24px;
	text-align: right;
	line-height: 29px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u374-5,#u375-7
{
	text-decoration: none;
	color: #000000;
}

#u376
{
	z-index: 101;
	width: 520px;
	height: 270px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	background: transparent url("../images/champagne-fountains2.jpg") no-repeat center center;
	background-size: contain;
}

#u377-6
{
	z-index: 102;
	width: 382px;
	min-height: 93px;
	background-color: transparent;
	line-height: 43px;
	text-align: center;
	font-size: 36px;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 534px;
}

#pu378
{
	width: 0.01px;
	margin-left: 126px;
}

#u378
{
	z-index: 108;
	width: 551px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u380-4
{
	z-index: 110;
	width: 708px;
	min-height: 42px;
	background-color: transparent;
	line-height: 58px;
	text-align: center;
	font-size: 48px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#pu362
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 12px;
}

#u362
{
	z-index: 68;
	width: 292px;
	height: 229px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/champagne_glasses.jpg") no-repeat center center;
	background-size: cover;
}

#u365-10
{
	z-index: 69;
	width: 604px;
	min-height: 182px;
	background-color: transparent;
	line-height: 22px;
	text-align: justify;
	font-size: 18px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 312px;
}

#u395-23
{
	z-index: 114;
	width: 916px;
	min-height: 319px;
	background-color: transparent;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 8px;
	position: relative;
}

#u395-2
{
	font-size: 30px;
	line-height: 36px;
	font-family: lobster, serif;
}

#u395-3,#u395-5,#u395-6,#u395-8,#u395-9,#u395-11,#u395-12,#u395-14,#u395-16,#u395-17,#u395-19,#u395-21
{
	font-family: enriqueta, sans-serif;
}

#pu183,#pu182
{
	width: 0.01px;
	margin-left: -100px;
}

#u182,#u182-bw
{
	z-index: 3;
	height: 98px;
}

#u178-5
{
	z-index: 48;
	width: 212px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 489px;
}

#u179-4
{
	z-index: 53;
	width: 412px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 389px;
}

.html
{
	background-color: #C69C6D;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

